@charset "utf-8";

#claim {
  display: none;
}


#text * {
	font-size: 1.1rem;
}

#text h1, #text .h1 {
	font-size: 1.8rem;
}

.ddl, .ddl2 {
    font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1rem !important;
	padding:10px !important;
}


.textfeld3 {
    font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.1rem !important;
	padding:10px !important;
	}

.feldname {
	padding-top:10px !important;
	}


.button {
    font-family: 'Lato', Verdana, Arial, Helvetica, sans-serif;
	}

.button-reset {
    display: inline-block;
	width: auto
}

.div_reset {
    display: inline;
	margin-left: 40px;
}